{
  "cookies": [
    {
      "name": "refresh_token",
      "value": "j90QCKu8d9QvNG-k-m31G5PoxU0yBuz-wyx8NPYCOG8",
      "domain": "localhost",
      "path": "/api/auth",
      "expires": 1784509278.541961,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Strict"
    },
    {
      "name": "access_token",
      "value": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJlbWFpbCI6ImUyZS1kZWxldGVAdGVzdC5jb20iLCJ1c2VyX2lkIjoiNzA3ZGYwYmUtOWQxMy00MGVlLWI3M2QtYzYwZmFmNDg2NmU2IiwidG9rZW5fdmVyc2lvbiI6MCwiZXhwIjoxNzc2NzM0MTc4fQ.cEKtxo4zVTd7kBZzfjjI_uxqez32gUxmZYuUa8-RYdc",
      "domain": "localhost",
      "path": "/",
      "expires": 1776734178.541918,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://localhost:5173",
      "localStorage": [
        {
          "name": "authSyncEvent",
          "value": "{\"type\":\"logout\",\"at\":1776733278395}"
        },
        {
          "name": "parentAuth",
          "value": "{\"expiresAt\":1776906078675}"
        }
      ]
    }
  ]
}